/* CSS Document */
.header-img {
  background: url(../../img/header-8.jpg) no-repeat center/cover; }

#gmap .gmap {
  border-radius: 10px;
  overflow: hidden;
  height: 500px;
  margin-bottom: 2rem; }
  @media screen and (max-width: 991px) {
    #gmap .gmap {
      height: 380px; } }
  @media screen and (max-width: 991px) {
    #gmap .gmap {
      height: 280px; } }
  #gmap .gmap iframe {
    width: 100%;
    height: 100%;
    border: 0; }
#gmap .access-info {
  text-align: center; }

#guide .guide-container {
  display: flex;
  gap: 5rem; }
  @media screen and (max-width: 767px) {
    #guide .guide-container {
      flex-direction: column; } }
  @media screen and (max-width: 575px) {
    #guide .guide-container {
      gap: 4rem; } }
  #guide .guide-container .guide-text {
    display: flex;
    flex-direction: column;
    gap: 5rem;
    flex: 1; }
    @media screen and (max-width: 575px) {
      #guide .guide-container .guide-text {
        gap: 4rem; } }
    #guide .guide-container .guide-text h3 {
      display: flex;
      align-items: center;
      gap: 1rem;
      color: #00aae7;
      font-size: 1.8rem;
      padding-bottom: 0.75rem;
      margin-bottom: 1rem;
      border-bottom: 1px solid #00aae7; }
      #guide .guide-container .guide-text h3 i {
        font-size: 2.3rem; }
  #guide .guide-container .guide-img {
    flex: 1;
    border-radius: 10px;
    overflow: hidden; }
    #guide .guide-container .guide-img img {
      display: block;
      width: 100%;
      height: auto; }
